
.ui-inside-nav {
	height: 56px;
	line-height: 56px;
	border-bottom: 1px solid #f1f1f5
}
.ui-nav-box ul {
	margin: 0 auto;
	padding-left: 325px;
}
.ui-nav-box li {
	position: relative;
	float: left
}
.ui-nav-box li a {
	display: block;
	font-size: 16px;
	min-width: 158px;
	color: #171717;
	text-align: center;
	transition: all .2s
}
.ui-nav-box li a:hover {
	color: #3381ff
}
.ui-nav-box li.ui-current {
	font-weight: 700;
	font-size: 16px
}
.ui-nav-box li.ui-current i {
	position: absolute;
	width: 64px;
	height: 5px;
	background: #5383ed;
	display: inline-block;
	bottom: 0;
	left: 50%;
	margin-left: -32px;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px
}
.ui-intro-box {
	margin: 40px 0;
}
.ui-intro-list {
	padding: 35px 0
}
.ui-intro-list .ui-intro-desc .ui-desc-title {
	font-size: 36px;
	font-weight: 700;
	margin-bottom: 8px
}
.ui-intro-list .ui-intro-desc .ui-desc-tips {
	color: #696974;
	font-size: 18px
}
.ui-intro-list .ui-intro-desc .ui-desc-info {
	margin-top: 16px
}
.ui-intro-list .ui-intro-desc .ui-desc-info dl {
	padding: 16px 0
}
.ui-intro-list .ui-intro-desc .ui-desc-info dl dt {
	width: 44px;
	height: 44px;
	background: rgba(83,131,237,.1);
	float: left;
	margin-right: 20px;
	padding: 6px;
	box-sizing: border-box;
	border-radius: 4px
}
.ui-intro-list .ui-intro-desc .ui-desc-info dl dd {
	float: left;
	width: 555px
}
.ui-intro-list .ui-intro-desc .ui-desc-info dl dd h4 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 4px
}
.ui-intro-list .ui-intro-desc .ui-desc-info dl dd p {
	font-size: 15px;
	color: #44444f; width:525px; overflow:hidden;
}
.ui-intro-img {
	width: 600px;
	height: 400px
}
.ui-intro-img img {
	width: 600px;
	display: block
}
.ui-relation {
	background: rgba(246,248,255,.5) url(../img/relation-bg.svg) no-repeat center;
	padding: 60px 0; 
	text-align: center;
}
a.ui-relation-bnt {
	background-color: #5383ed;
	color: #fff;
	height: 52px;
	line-height: 52px;
	padding: 0 50px;
	display: inline-block;
	border-radius: 26px;
	margin-top: 20px;
	box-shadow: 0 0 16px 0 rgb(83, 131, 255, .15);
	font-size: 20px;
	transition: all .2s
}
a.ui-relation-bnt:hover {
	box-shadow: 0 0 16px 0 rgb(83, 131, 255, .4);
	color: #fff;
	background: #4f7de0
}
.ui-cont.download {
	height: auto;
	position: relative;
	margin: 140px auto 0;
	padding-bottom: 70px;
	border-radius: 4px
}
.ui-cont .content_box {
	box-shadow: 0 0 16px 0 rgba(83,131,237,.1);
	margin-bottom: 40px;
	background-color: #fff
}
.download .ui-d-box {
	text-align: center
}
.download .ui-d-box .ui-title {
	font-size: 32px;
	font-weight: 700
}
.download .ui-d-box ul.ui-d-download {
	padding: 60px 0 120px 200px
}
.download .ui-d-box .ui-d-download li {
	float: left;
	width: 160px;
	margin: 0 50px
}
.download .ui-d-box .ui-d-list {
	width: 160px;
	height: 160px;
	background-color: #fff;
	border-radius: 4px;
	box-shadow: 0 0 16px 0 rgba(83,131,237,.1);
	padding: 20px;
	box-sizing: border-box;
	position: relative
}
.download .ui-d-box .ui-d-list .icon_img, .download .ui-d-box .ui-d-list .icon_img_bg {
	width: 120px;
	height: 120px;
	display: block;
	position: absolute;
	opacity: 1;
	-o-transition: all .2s;
	-moz-transition: all .2s;
	-webkit-transition: all .2s;
	transition: all .2s
}
.download .ui-d-box .ui-d-list .win_img {
	background: url(images/download/d_img_1.svg)
}
.download .ui-d-box .ui-d-list .mac_icon {
	background: url(images/download/d_img_2.svg)
}
.download .ui-d-box .ui-d-list .iphone_icon {
	background: url(images/download/d_img_3.svg)
}
.download .ui-d-box .ui-d-list .android_icon {
	background: url(images/download/d_img_4.svg)
}
.download .ui-d-box .ui-d-list .ui-icon_bg {
	background: url(images/download/d_img_5.svg)
}
.download .ui-d-box a .ui-d-list .icon_img_bg, .download .ui-d-box a:hover .ui-d-list .icon_img {
	-o-transform: scale(.8, .7);
	-ms-transform: scale(.8, .7);
	-moz-transform: scale(.8, .7);
	-webkit-transform: scale(.8, .7);
	transform: scale(.8, .7);
	opacity: 0
}
.download .ui-d-box a:hover .ui-d-list .icon_img_bg {
	-o-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-moz-transform: scale(1, 1);
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	opacity: 1
}
.download .ui-d-box p {
	font-size: 18px;
	color: #696974;
	margin: 12px 0 12px 0
}
.download .title {
	height: 60px
}
.download .title ul li {
	width: 50%;
	float: left;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	position: relative;
	text-align: left
}
.download .title.single ul li {
	width: 100%;
	height: 59px;
	margin-top: -1px
}
.download .title ul li i {
	width: 21px;
	height: 16px;
	display: block;
	background-position: -6px -209px;
	position: absolute;
	left: 50%;
	bottom: -12px
}
.dl-qr-pinyou {
	background: url(images/product/dl-qr-pinyou.png) no-repeat!important
}
.download .download_box dl dt p.browser {
	width: 320px;
	height: 204px;
	background: url(images/product/download_v2.png?v=3) no-repeat
}
.download .download_box dl dt span {
	font-size: 14px;
	line-height: 23px;
	color: #666;
	text-align: center;
	display: block;
	margin-top: 20px
}
.download b {
	padding: 0 5px;
	color: #f60
}
.download_mall {
	height: 170px;
	padding: 40px 0 60px 105px;
	text-align: center
}
.download_mall .ui-mall-list {
	margin: 0 40px;
	float: left;
	font-size: 18px
}
.download_mall .ui-mall-list img {
	width: 64px;
	height: 64px
}
.download_mall .ui-mall-list .ui-mall-bg {
	padding: 20px 30px 0
}
.download_mall .ui-mall-list span {
	color: #696974;
	font-size: 18px;
	margin-top: 12px;
	display: block
}
.download_txt {
	text-align: center;
	font-size: 14px;
	color: #999
}
.telephone_client {
	padding: 40px 0
}
.telephone_client ul {
	width: 1000px;
	margin: 0 auto
}
.telephone_client ul li {
	width: 400px;
	float: left;
	margin: 0 50px
}
.telephone_client .telephone_d {
	width: 400px;
	background: #fff;
	box-shadow: 0 0 16px 0 rgba(83,131,237,.1);
	margin: 0 auto;
	padding: 20px 40px;
	border-radius: 4px;
	box-sizing: border-box
}
.telephone_client .telephone_d .title_t {
	padding-top: 13px;
	font-size: 16px;
	text-align: left
}
.telephone_icon {
	width: 84px;
	height: 84px;
	float: left;
	margin-right: 20px;
	border-radius: 42px;
	position: relative;
	background-image: url(images/jiu/zuoji.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 84px
}
.telephone_icon i {
	height: 20px;
	line-height: 20px;
	background: #28c445;
	border: 1px solid #fff;
	display: block;
	position: absolute;
	border-radius: 10px;
	font-style: normal;
	font-size: 11px;
	text-align: center;
	color: #fff;
	padding: 0 8px;
	top: -4px;
	right: -10px
}
.telephone_client ul li a {
	background: #5383ed;
	height: 28px;
	line-height: 28px;
	padding: 0 20px;
	border-radius: 16px;
	display: inline-block;
	font-size: 14px;
	margin-top: 12px;
	color: #fff;
	text-align: left
}
.telephone_client ul li a:hover {
	background: #4f7de0;
	color: #fff
}
body {
	overflow-y: scroll
}
.inslide {
	background: #4558a4 url(images/jiu/top_api.png) no-repeat center top;
	background-size: auto 100%
}
.inslide .inslide-box {
	height: 420px;
	min-height: 320px;
	width: 1200px;
	margin: 0 auto;
	position: relative
}
.apihead {
	width: 100%;
	position: absolute;
	bottom: -50px;
	margin: 0 auto;
	position: absolute
}
.apihead .c {
	width: 96%;
	height: 70px
}
.apihead .l {
	background: url(images/jiu/api_l.png) no-repeat right;
	width: 2%
}
.apihead .r {
	background: url(images/jiu/api_r.png) no-repeat left;
	width: 2%
}
.content .content_box {
	width: 100%;
	margin: 0 auto
}
.apibutton {
	height: 80px;
	width: 650px;
	margin: 60px auto
}
.apibutton a {
	width: 280px;
	height: 70px;
	line-height: 70px;
	display: block;
	float: left;
	color: #fff;
	font-size: 24px;
	text-align: center;
	-moz-border-radius: 3x;
	-webkit-border-radius: 3px
}
.apibutton a:hover {
	-moz-box-shadow: 2px 2px 6px #bbb;
	-webkit-box-shadow: 2px 2px 6px #bbb;
	box-shadow: 2px 2px 6px #ccc
}
.apibutton a.link {
	border: 2px solid #516293;
	background-color: #748cd2;
	margin-right: 40px
}
.apibutton a.link:hover {
	background-color: #637dcd;
	border-color: #46547e
}
.apibutton a.h5 {
	border: 2px solid #518a47;
	background-color: #74c565;
	margin-left: 40px
}
.apibutton a.h5:hover {
	background-color: #65bf55;
	border-color: #46763d
}
.inslide.about {
	background: url(images/jiu/top_about.jpg?v=2) no-repeat center top;
	margin-top: 72px
}
.ui-menu-baise {
	background-color: #fff;
	box-shadow: 0 0 16px 0 rgba(83,131,273,.1)
}
.about .about_box {
	background: url(images/jiu/timeaxis_x.png?v=2) no-repeat 25px 70px;
	margin: 50px 0 100px
}
.about .about_box h3 {
	margin: 20px 45px
}
.about .about_box .about-text {
	margin: 30px 45px;
	font-size: 18px
}
.about .timeaxis {
	margin-top: 60px
}
.about .timeaxis dl {
	margin: 20px 0
}
.about .timeaxis dl dt {
	padding-left: 45px;
	color: #666;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	background: url(images/jiu/timeaxis_min.png) no-repeat 19px 8px
}
.about .timeaxis dl dd {
	padding-left: 45px;
	color: #000;
	font-size: 16px;
	line-height: 30px
}
.about .timeaxis dl.max dt {
	background: url(images/jiu/timeaxis_max.png) no-repeat 16px 5px
}
.ui-nav-box ul {
	text-align: center;
	padding-left: 0
}
.ui-nav-box li {
	display: inline-block;
	float: none
}


@media screen and (max-width:1441px) {
.ui-page-banner-box {
	width: 1280px
}
.ui-page-banner .ui-banner-text {
	width: 800px
}
.ui-page-banner-box {
	padding: 0 20px
}
}


.margintop40{
	margin-top:40px;
	}

.ui-intro-list.xlwd{ padding-top:0px;}